# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-06-02 12:16+0200\n"
"PO-Revision-Date: 2022-04-12 07:41+0000\n"
"Last-Translator: Andras Timar <andras.timar@collabora.com>\n"
"Language-Team: Chinese (Traditional) <https://hosted.weblate.org/projects/"
"collabora-online/ui/zh_Hant/>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 4.12-dev\n"

#: admin/admin.strings.js:6
msgid "Admin console"
msgstr "管理主控臺"

#: admin/admin.strings.js:7
msgid "Settings"
msgstr "設定"

#: admin/admin.strings.js:8
msgid "Overview"
msgstr "概覽"

#: admin/admin.strings.js:9
msgid "(current)"
msgstr "（目前）"

#: admin/admin.strings.js:10
msgid "Analytics"
msgstr "分析"

#: admin/admin.strings.js:11
msgid "History"
msgstr "最後使用記錄"

#: admin/admin.strings.js:12
msgid "Log"
msgstr "紀錄"

#: admin/admin.strings.js:13
msgid "Dashboard"
msgstr "控制面板"

#: admin/admin.strings.js:14
msgid "Users online"
msgstr "線上使用者"

#: admin/admin.strings.js:15
msgid "User Name"
msgstr "使用者名稱"

#: admin/admin.strings.js:16
#, fuzzy
msgid "Documents open"
msgstr "開啟的文件"

#: admin/admin.strings.js:17 admin/src/AdminSocketOverview.js:73
#: admin/src/AdminSocketOverview.js:122 admin/src/AdminSocketOverview.js:341
#, fuzzy
msgid " user(s)."
msgstr "0 位使用者"

#: admin/admin.strings.js:18 admin/src/AdminSocketOverview.js:195
#, fuzzy
msgid " document(s) open."
msgstr "開啟的文件"

#: admin/admin.strings.js:19
msgid "Number of Documents"
msgstr "文件數"

#: admin/admin.strings.js:20
msgid "Memory consumed"
msgstr "消耗的記憶體"

#: admin/admin.strings.js:21
msgid "Bytes sent"
msgstr "已傳送位元組"

#: admin/admin.strings.js:22
msgid "Bytes received"
msgstr "已接收位元組"

#: admin/admin.strings.js:23
msgid "PID"
msgstr "PID"

#: admin/admin.strings.js:24
msgid "Document"
msgstr "文件"

#: admin/admin.strings.js:25
msgid "Views"
msgstr ""

#: admin/admin.strings.js:26
msgid "Elapsed time"
msgstr "經過的時間"

#: admin/admin.strings.js:27
msgid "Idle time"
msgstr "閒置時間"

#: admin/admin.strings.js:28
msgid "Modified"
msgstr "最後修改"

#: admin/admin.strings.js:29
msgid "WOPI host"
msgstr ""

#: admin/admin.strings.js:30
msgid "Kill"
msgstr "截殺"

#: admin/admin.strings.js:31
msgid "Graphs"
msgstr "圖表"

#: admin/admin.strings.js:32
msgid "Memory Graph"
msgstr "記憶體圖表"

#: admin/admin.strings.js:33
msgid "CPU Graph"
msgstr "CPU 圖表"

#: admin/admin.strings.js:34
msgid "Network Graph"
msgstr "網路圖表"

#: admin/admin.strings.js:35 src/control/Control.Notebookbar.js:253
#: src/control/Control.NotebookbarCalc.js:96
#: src/control/Control.NotebookbarDraw.js:18
#: src/control/Control.NotebookbarDraw.js:139
#: src/control/Control.NotebookbarImpress.js:18
#: src/control/Control.NotebookbarImpress.js:152
#: src/control/Control.NotebookbarWriter.js:110
#: src/layer/tile/CommentListSection.ts:398
#: src/layer/tile/CommentSection.ts:126
msgid "Save"
msgstr "儲存"

#: admin/admin.strings.js:36
msgid "Cache size of memory statistics"
msgstr "記憶體統計資料的快取大小"

#: admin/admin.strings.js:37
msgid "Time interval of memory statistics (in ms)"
msgstr "記憶體統計的時間間隔（單位毫秒）"

#: admin/admin.strings.js:38
msgid "Cache size of CPU statistics"
msgstr "CPU 統計資料的快取大小"

#: admin/admin.strings.js:39
msgid "Time interval of CPU statistics (in ms)"
msgstr "CPU 統計資料的時間間隔（單位毫秒）"

#: admin/admin.strings.js:40 admin/src/AdminSocketOverview.js:91
msgid "Kill session."
msgstr ""

#: admin/admin.strings.js:41
msgid "Maximum Document process virtual memory (in MB) - reduce only"
msgstr "最大文件的程序虛擬記憶 (單位 MB) - 僅能減少"

#: admin/admin.strings.js:42
msgid "Maximum Document process stack memory (in KB) - reduce only"
msgstr "最大文件的程序堆疊記憶 (單位 KB) - 僅能減少"

#: admin/admin.strings.js:43
msgid "Maximum file size allowed to write to disk (in MB) - reduce only"
msgstr "寫入磁碟的最大允許檔案大小 (單位 MB) - 僅能減少"

#: admin/admin.strings.js:44
msgid "Documents:"
msgstr "文件："

#: admin/admin.strings.js:45
msgid "Expired:"
msgstr "逾期："

#: admin/admin.strings.js:46
msgid "Refresh"
msgstr "重整"

#: admin/admin.strings.js:47
msgid "Shutdown Server"
msgstr "關閉伺服器"

#: admin/admin.strings.js:48
msgid "Server uptime"
msgstr "伺服器 uptime"

#: admin/admin.strings.js:49
msgid "Refresh Log"
msgstr "重新整理紀錄"

#: admin/admin.strings.js:50
msgid "Channel Filter:"
msgstr ""

#: admin/admin.strings.js:51 src/control/Control.JSDialogBuilder.js:418
#: src/control/Control.StatusBar.js:314
msgid "None"
msgstr "無"

#: admin/admin.strings.js:52
msgid "Set Log Levels"
msgstr "設定紀錄層級"

#: admin/admin.strings.js:53
msgid "Log Levels"
msgstr "紀錄層級"

#: admin/admin.strings.js:54 src/control/Control.AlertDialog.js:25
#: src/control/Parts.js:428 src/control/Signing.js:611
#: welcome/welcome.html%2Bhtml.body.div.div.div.div.div:51-7
msgid "Close"
msgstr "關閉"

#: admin/admin.strings.js:55
msgid "Update Log Levels"
msgstr "更新紀錄層級"

#: admin/admin.strings.js:56
msgid "Version Information"
msgstr ""

#: admin/src/AdminSocketAnalytics.js:205
msgid "Received"
msgstr "已接收"

#: admin/src/AdminSocketAnalytics.js:209
msgid "Sent"
msgstr "已送出"

#: admin/src/AdminSocketBase.js:53
msgid "Server has been shut down; please reload the page."
msgstr ""

#: admin/src/AdminSocketBase.js:63
msgid "Connection error"
msgstr "連線錯誤"

#: admin/src/AdminSocketOverview.js:97 admin/src/AdminSocketSettings.js:34
msgid "Confirmation"
msgstr "確認"

#: admin/src/AdminSocketOverview.js:98
msgid "Are you sure you want to terminate this session?"
msgstr "您確定要終止本次的作業階段？"

#: admin/src/AdminSocketOverview.js:99 admin/src/AdminSocketSettings.js:36
#: src/control/Control.Menubar.js:1736
#: src/control/Control.PresentationBar.js:109 src/control/Control.Tabs.js:305
#: src/control/Control.Tabs.js:323 src/control/Toolbar.js:708
#: src/core/Socket.js:1044
msgid "OK"
msgstr "確定"

#: admin/src/AdminSocketOverview.js:100 admin/src/AdminSocketSettings.js:37
#: src/control/Control.Command.js:92 src/control/Control.LanguageDialog.js:86
#: src/control/Control.Menubar.js:1737 src/control/Control.MobileTopBar.js:41
#: src/control/Control.PresentationBar.js:110 src/control/Control.Tabs.js:306
#: src/control/Control.Tabs.js:324 src/control/Toolbar.js:707
#: src/core/Socket.js:904 src/core/Socket.js:914 src/core/Socket.js:1045
#: src/layer/tile/CommentListSection.ts:399
#: src/layer/tile/CommentSection.ts:125 src/layer/tile/CommentSection.ts:128
msgid "Cancel"
msgstr "取消"

#: admin/src/AdminSocketOverview.js:390
msgid "Failed to set jwt authentication cookie over insecure connection"
msgstr "無法透過不安全的連線設定 jwt 身分核對 Cookie"

#: admin/src/AdminSocketOverview.js:394
msgid "Failed to authenticate this session over protocol %0"
msgstr "無法透過 %0 協定進行此作業階段的身分核對"

#: admin/src/AdminSocketSettings.js:35
msgid "Are you sure you want to shut down the server?"
msgstr "您確定要讓伺服器關機？"

#: admin/src/Util.js:14
msgid "kB"
msgstr "kB"

#: admin/src/Util.js:14
msgid "MB"
msgstr "MB"

#: admin/src/Util.js:14
msgid "GB"
msgstr "GB"

#: admin/src/Util.js:14
msgid "TB"
msgstr "TB"

#: admin/src/Util.js:14
msgid "PB"
msgstr "PB"

#: admin/src/Util.js:14
msgid "EB"
msgstr "EB"

#: admin/src/Util.js:14
msgid "ZB"
msgstr "ZB"

#: admin/src/Util.js:14
msgid "YB"
msgstr "YB"

#: admin/src/Util.js:14
msgid "BB"
msgstr "BB"

#: admin/src/Util.js:43 admin/src/Util.js:45
msgid " hrs"
msgstr " 小時"

#: admin/src/Util.js:49 admin/src/Util.js:51
msgid " mins"
msgstr " 分鐘"

#: admin/src/Util.js:54
msgid " s"
msgstr " 秒"

#: js/w2ui-1.5.rc1.js:2920
msgid "Recent"
msgstr ""

#: src/control/ColorPicker.js:122
msgid "No color"
msgstr "無色彩"

#: src/control/ColorPicker.js:123
msgid "Automatic color"
msgstr "自動色彩"

#: src/control/Control.AlertDialog.js:66
msgid "Open link"
msgstr "開啟連結"

#: src/control/Control.AlertDialog.js:94
msgid "The server encountered a %0 error while parsing the %1 command."
msgstr "伺服器在解析 %1 指令時遭遇 %0 錯誤。"

#: src/control/Control.Command.js:91
msgid "Unlock"
msgstr ""

#: src/control/Control.ContextMenu.js:182
msgid "Delete"
msgstr "刪除"

#: src/control/Control.ContextMenu.js:202
msgid "Paste Special"
msgstr "選擇性貼上"

#: src/control/Control.DocumentNameInput.js:77
msgid "Path"
msgstr ""

#: src/control/Control.DocumentRepair.js:33
msgid "Repair Document"
msgstr "修復文件"

#: src/control/Control.DocumentRepair.js:44
msgid "Type"
msgstr "類型"

#: src/control/Control.DocumentRepair.js:46
msgid "Index"
msgstr "索引"

#: src/control/Control.DocumentRepair.js:48
#: src/control/Control.JSDialogBuilder.js:2269
#: src/layer/tile/CanvasTileLayer.js:5003
#: src/layer/tile/CanvasTileLayer.js:5013
#: src/layer/tile/CommentListSection.ts:856
msgid "Comment"
msgstr "評註"

#: src/control/Control.DocumentRepair.js:50
msgid "User name"
msgstr "使用者名稱"

#: src/control/Control.DocumentRepair.js:52
msgid "Timestamp"
msgstr "時間戳記"

#: src/control/Control.DocumentRepair.js:56
msgid "Jump to state"
msgstr "跳回狀態"

#: src/control/Control.DocumentRepair.js:95
#: src/control/Control.UserList.js:288
msgid "You"
msgstr "您"

#: src/control/Control.DownloadProgress.js:47
msgid "Start download"
msgstr "開始下載"

#: src/control/Control.DownloadProgress.js:62
msgid "Confirm copy to clipboard"
msgstr "確認複製到剪貼簿"

#: src/control/Control.FormulaBar.js:45
msgid "cell address"
msgstr ""

#: src/control/Control.FormulaBarJSDialog.js:41
msgid "Function Wizard"
msgstr "函式精靈"

#: src/control/Control.FormulaBarJSDialog.js:54
msgid "Formula"
msgstr ""

#: src/control/Control.FormulaBarJSDialog.js:61
#: src/control/Control.MobileTopBar.js:40
msgid "Accept"
msgstr "接受"

#: src/control/Control.JSDialogBuilder.js:139
#: src/control/Control.StatusBar.js:312
msgid "Sum"
msgstr "總和"

#: src/control/Control.JSDialogBuilder.js:140
#: src/control/Control.StatusBar.js:307
msgid "Average"
msgstr "平均值"

#: src/control/Control.JSDialogBuilder.js:141
msgid "Min"
msgstr ""

#: src/control/Control.JSDialogBuilder.js:142
msgid "Max"
msgstr ""

#: src/control/Control.JSDialogBuilder.js:143
#: src/control/Control.StatusBar.js:309
msgid "Count"
msgstr "數計數"

#: src/control/Control.JSDialogBuilder.js:421
msgid "Solid"
msgstr "實心"

#: src/control/Control.JSDialogBuilder.js:424
msgid "Linear"
msgstr "線形"

#: src/control/Control.JSDialogBuilder.js:427
msgid "Axial"
msgstr "軸向"

#: src/control/Control.JSDialogBuilder.js:430
msgid "Radial"
msgstr "放射"

#: src/control/Control.JSDialogBuilder.js:433
msgid "Ellipsoid"
msgstr "橢圓體"

#: src/control/Control.JSDialogBuilder.js:437
msgid "Quadratic"
msgstr "立方形"

#: src/control/Control.JSDialogBuilder.js:440
msgid "Square"
msgstr "正方形"

#: src/control/Control.JSDialogBuilder.js:443
msgid "Fixed size"
msgstr "固定大小"

#: src/control/Control.JSDialogBuilder.js:1303
msgid "From"
msgstr "從"

#: src/control/Control.JSDialogBuilder.js:1306
msgid "To"
msgstr "到"

#: src/control/Control.JSDialogBuilder.js:1309
msgid "Color"
msgstr "色彩"

#: src/control/Control.JSDialogBuilder.js:1525
msgid "Select range"
msgstr "選取範圍"

#: src/control/Control.JSDialogBuilder.js:1571
#: src/control/Control.NotebookbarBuilder.js:239
msgid "Font Name"
msgstr "字型名稱"

#: src/control/Control.JSDialogBuilder.js:1573 src/control/Toolbar.js:123
msgid "Font Size"
msgstr "字型大小"

#: src/control/Control.JSDialogBuilder.js:1575
#: src/control/Control.TopToolbar.js:499
msgid "Style"
msgstr "樣式"

#: src/control/Control.JSDialogBuilder.js:2255
#, fuzzy
msgid "reply"
msgstr "回覆"

#: src/control/Control.JSDialogBuilder.js:2258
msgid "replies"
msgstr ""

#: src/control/Control.JSDialogBuilder.js:2331
msgid "Insert Comment"
msgstr ""

#: src/control/Control.JSDialogBuilder.js:2824
msgid "Cell borders"
msgstr "儲存格邊框"

#: src/control/Control.JSDialogBuilder.js:3015
#: src/control/Control.Menubar.js:707
msgid "Rows"
msgstr "列"

#: src/control/Control.JSDialogBuilder.js:3016
#: src/control/Control.Menubar.js:710
msgid "Columns"
msgstr "欄"

#: src/control/Control.JSDialogBuilder.js:3036
#, fuzzy
msgid "Insert Table"
msgstr "插入表格"

#: src/control/Control.LanguageDialog.js:69 src/control/Control.Menubar.js:296
#: src/control/Control.Menubar.js:298 src/control/Control.Menubar.js:300
#: src/control/Control.Menubar.js:443 src/control/Control.Menubar.js:559
#: src/control/Control.Menubar.js:792
#: src/control/Control.NotebookbarBuilder.js:936
#: src/control/Control.NotebookbarBuilder.js:938
#: src/control/Control.NotebookbarBuilder.js:940
#: src/control/Control.NotebookbarBuilder.js:948
#: src/control/Control.StatusBar.js:535
msgid "None (Do not check spelling)"
msgstr "無 (不檢查拼字)"

#: src/control/Control.Menubar.js:67 src/control/Control.Menubar.js:331
#: src/control/Control.Menubar.js:464 src/control/Control.Menubar.js:576
#: src/control/Control.Menubar.js:813 src/control/Control.Menubar.js:867
#: src/control/Control.Menubar.js:923 src/control/Control.Menubar.js:969
msgid "Share..."
msgstr "分享..."

#: src/control/Control.Menubar.js:68 src/control/Control.Menubar.js:332
#: src/control/Control.Menubar.js:466 src/control/Control.Menubar.js:577
#: src/control/Control.Menubar.js:814 src/control/Control.Menubar.js:868
#: src/control/Control.Menubar.js:925 src/control/Control.Menubar.js:970
msgid "See revision history"
msgstr "檢視修訂記錄"

#: src/control/Control.Menubar.js:69 src/control/Control.Menubar.js:333
#: src/control/Control.Menubar.js:467 src/control/Control.Menubar.js:578
#: src/control/Control.Menubar.js:819 src/control/Control.Menubar.js:872
#: src/control/Control.Menubar.js:927 src/control/Control.Menubar.js:974
msgid "Download as"
msgstr "下載為"

#: src/control/Control.Menubar.js:69 src/control/Control.Menubar.js:333
#: src/control/Control.Menubar.js:467 src/control/Control.Menubar.js:578
#: src/control/Control.Menubar.js:819 src/control/Control.Menubar.js:872
#: src/control/Control.Menubar.js:927 src/control/Control.Menubar.js:974
msgid "Export as"
msgstr "匯出為"

#: src/control/Control.Menubar.js:70 src/control/Control.Menubar.js:334
#: src/control/Control.Menubar.js:468 src/control/Control.Menubar.js:579
#: src/control/Control.Menubar.js:820 src/control/Control.Menubar.js:873
#: src/control/Control.Menubar.js:928 src/control/Control.Menubar.js:975
#: src/control/Control.NotebookbarBuilder.js:481
#: src/control/Control.NotebookbarBuilder.js:504
#: src/control/Control.NotebookbarBuilder.js:527
#: src/control/Control.NotebookbarCalc.js:213
#: src/control/Control.NotebookbarDraw.js:205
#: src/control/Control.NotebookbarImpress.js:269
#: src/control/Control.NotebookbarWriter.js:210
msgid "PDF Document (.pdf)"
msgstr "PDF 文件 (.pdf)"

#: src/control/Control.Menubar.js:71 src/control/Control.Menubar.js:821
#: src/control/Control.NotebookbarBuilder.js:461
msgid "ODF text document (.odt)"
msgstr "ODF 文字文件 (.odt)"

#: src/control/Control.Menubar.js:72 src/control/Control.Menubar.js:822
#: src/control/Control.NotebookbarBuilder.js:473
#: src/control/Control.NotebookbarWriter.js:192
msgid "Word 2003 Document (.doc)"
msgstr "Word 2003 文件 (.doc)"

#: src/control/Control.Menubar.js:73 src/control/Control.Menubar.js:823
#: src/control/Control.NotebookbarBuilder.js:469
#: src/control/Control.NotebookbarWriter.js:198
msgid "Word Document (.docx)"
msgstr "Word 文件 (.docx)"

#: src/control/Control.Menubar.js:74 src/control/Control.Menubar.js:824
#: src/control/Control.NotebookbarBuilder.js:465
#: src/control/Control.NotebookbarWriter.js:180
msgid "Rich Text (.rtf)"
msgstr "RTF 文字檔 (.rtf)"

#: src/control/Control.Menubar.js:75 src/control/Control.Menubar.js:825
#: src/control/Control.NotebookbarBuilder.js:477
msgid "EPUB (.epub)"
msgstr "EPUB 電子書(.epub)"

#: src/control/Control.Menubar.js:76 src/control/Control.Menubar.js:815
#: src/control/Control.NotebookbarWriter.js:250 src/control/Signing.js:604
msgid "Sign document"
msgstr "簽署文件"

#: src/control/Control.Menubar.js:79 src/control/Control.Menubar.js:341
#: src/control/Control.Menubar.js:472 src/control/Control.Menubar.js:586
#: src/control/Control.Toolbar.js:1163
msgid "Close document"
msgstr "關閉文件"

#: src/control/Control.Menubar.js:84 src/control/Control.Menubar.js:346
#: src/control/Control.Menubar.js:477 src/control/Control.Menubar.js:591
#: src/control/Control.Menubar.js:830 src/control/Control.Menubar.js:882
#: src/control/Control.Menubar.js:934 src/control/Control.Menubar.js:983
#: src/control/Control.NotebookbarCalc.js:160
#: src/control/Control.NotebookbarCalc.js:161
#: src/control/Control.NotebookbarCalc.js:219
#: src/control/Control.NotebookbarCalc.js:220
#: src/control/Control.NotebookbarDraw.js:211
#: src/control/Control.NotebookbarDraw.js:212
#: src/control/Control.NotebookbarImpress.js:216
#: src/control/Control.NotebookbarImpress.js:217
#: src/control/Control.NotebookbarImpress.js:275
#: src/control/Control.NotebookbarImpress.js:276
#: src/control/Control.NotebookbarWriter.js:232
#: src/control/Control.NotebookbarWriter.js:233
#: src/control/Control.NotebookbarWriter.js:244
#: src/control/Control.NotebookbarWriter.js:245
msgid "Repair"
msgstr "修復"

#: src/control/Control.Menubar.js:112 src/control/Control.Menubar.js:361
#: src/control/Control.Menubar.js:492 src/control/Control.Menubar.js:606
#: src/control/Control.NotebookbarCalc.js:915
#: src/control/Control.NotebookbarCalc.js:916
#: src/control/Control.NotebookbarDraw.js:233
#: src/control/Control.NotebookbarDraw.js:234
#: src/control/Control.NotebookbarImpress.js:303
#: src/control/Control.NotebookbarImpress.js:304
#: src/control/Control.NotebookbarWriter.js:1046
#: src/control/Control.NotebookbarWriter.js:1047
#: src/control/Control.StatusBar.js:188
msgid "Reset zoom"
msgstr "重設遠近"

#: src/control/Control.Menubar.js:114 src/control/Control.Menubar.js:363
#: src/control/Control.Menubar.js:494 src/control/Control.Menubar.js:608
#: src/control/Control.NotebookbarCalc.js:955
#: src/control/Control.NotebookbarDraw.js:273
#: src/control/Control.NotebookbarImpress.js:343
#: src/control/Control.NotebookbarWriter.js:1086
msgid "Toggle UI Mode"
msgstr ""

#: src/control/Control.Menubar.js:115
#: src/control/Control.NotebookbarWriter.js:1098
msgid "Show Ruler"
msgstr "顯示尺規"

#: src/control/Control.Menubar.js:116 src/control/Control.Menubar.js:372
#: src/control/Control.Menubar.js:496 src/control/Control.Menubar.js:616
#: src/control/Control.NotebookbarCalc.js:961
#: src/control/Control.NotebookbarDraw.js:279
#: src/control/Control.NotebookbarImpress.js:349
#: src/control/Control.NotebookbarWriter.js:1109
msgid "Show Status Bar"
msgstr ""

#: src/control/Control.Menubar.js:125 src/control/Control.Menubar.js:375
#: src/control/Control.Menubar.js:499 src/control/Control.Menubar.js:619
#: src/control/Control.Menubar.js:1037 src/control/Control.Menubar.js:1082
#: src/control/Control.Menubar.js:1096 src/control/Control.Menubar.js:1119
msgid "Local Image..."
msgstr "本機影像..."

#: src/control/Control.Menubar.js:145 src/control/Control.Menubar.js:147
#: src/control/Control.Menubar.js:1054 src/control/Control.Menubar.js:1056
msgid "All"
msgstr "所有"

#: src/control/Control.Menubar.js:200
msgid "Text orientation"
msgstr "文字方向"

#: src/control/Control.Menubar.js:315
#: src/control/Control.NotebookbarWriter.js:276
msgid "Forum"
msgstr ""

#: src/control/Control.Menubar.js:316 src/control/Control.Menubar.js:449
#: src/control/Control.Menubar.js:562 src/control/Control.Menubar.js:798
#: src/control/Control.NotebookbarWriter.js:287
msgid "Online Help"
msgstr "線上說明"

#: src/control/Control.Menubar.js:317 src/control/Control.Menubar.js:450
#: src/control/Control.Menubar.js:563 src/control/Control.Menubar.js:799
#: src/control/Control.NotebookbarWriter.js:298
msgid "Keyboard shortcuts"
msgstr "鍵盤快捷鍵"

#: src/control/Control.Menubar.js:318 src/control/Control.Menubar.js:451
#: src/control/Control.Menubar.js:564 src/control/Control.Menubar.js:800
#: src/control/Control.NotebookbarWriter.js:309
msgid "Report an issue"
msgstr "回報問題"

#: src/control/Control.Menubar.js:319 src/control/Control.Menubar.js:452
#: src/control/Control.Menubar.js:565 src/control/Control.Menubar.js:801
#: src/control/Control.Menubar.js:857 src/control/Control.Menubar.js:913
#: src/control/Control.Menubar.js:959 src/control/Control.Menubar.js:1029
#: src/control/Control.NotebookbarWriter.js:321
msgid "Latest Updates"
msgstr "最新更新"

#: src/control/Control.Menubar.js:320 src/control/Control.Menubar.js:453
#: src/control/Control.Menubar.js:566 src/control/Control.Menubar.js:802
#: src/control/Control.Menubar.js:858 src/control/Control.Menubar.js:914
#: src/control/Control.Menubar.js:960 src/control/Control.Menubar.js:1030
#: src/control/Control.NotebookbarWriter.js:333
msgid "Send Feedback"
msgstr ""

#: src/control/Control.Menubar.js:321 src/control/Control.Menubar.js:454
#: src/control/Control.Menubar.js:567 src/control/Control.Menubar.js:803
#: src/control/Control.Menubar.js:859 src/control/Control.Menubar.js:915
#: src/control/Control.Menubar.js:961 src/control/Control.Menubar.js:1031
#: src/control/Control.NotebookbarWriter.js:345
msgid "About"
msgstr "關於"

#: src/control/Control.Menubar.js:323 src/control/Control.Menubar.js:456
#: src/control/Control.Menubar.js:569 src/control/Control.Menubar.js:805
msgid "Last modification"
msgstr "上次修改"

#: src/control/Control.Menubar.js:330 src/control/Control.Menubar.js:463
#, fuzzy
msgid "Save Comments"
msgstr "評註"

#: src/control/Control.Menubar.js:335 src/control/Control.Menubar.js:874
#: src/control/Control.NotebookbarBuilder.js:511
msgid "ODF presentation (.odp)"
msgstr "ODF 簡報 (.odp)"

#: src/control/Control.Menubar.js:336 src/control/Control.Menubar.js:875
#: src/control/Control.NotebookbarBuilder.js:523
#: src/control/Control.NotebookbarImpress.js:250
msgid "PowerPoint 2003 Presentation (.ppt)"
msgstr "PowerPoint 2003 簡報 (.ppt)"

#: src/control/Control.Menubar.js:337 src/control/Control.Menubar.js:876
#: src/control/Control.NotebookbarBuilder.js:519
#: src/control/Control.NotebookbarImpress.js:256
msgid "PowerPoint Presentation (.pptx)"
msgstr "PowerPoint 簡報 (.pptx)"

#: src/control/Control.Menubar.js:436 src/control/Control.Menubar.js:911
#: src/control/Control.PresentationBar.js:57
msgid "Fullscreen presentation"
msgstr "全螢幕呈現"

#: src/control/Control.Menubar.js:437
msgid "Present current slide"
msgstr ""

#: src/control/Control.Menubar.js:469 src/control/Control.Menubar.js:877
#: src/control/Control.Menubar.js:929
#: src/control/Control.NotebookbarBuilder.js:515
#: src/control/Control.NotebookbarDraw.js:186
#: src/control/Control.NotebookbarImpress.js:237
#, fuzzy
msgid "ODF Drawing (.odg)"
msgstr "ODF 簡報 (.odp)"

#: src/control/Control.Menubar.js:580 src/control/Control.Menubar.js:976
#: src/control/Control.NotebookbarBuilder.js:488
msgid "ODF spreadsheet (.ods)"
msgstr "ODF 試算表 (.ods)"

#: src/control/Control.Menubar.js:581 src/control/Control.Menubar.js:977
#: src/control/Control.NotebookbarBuilder.js:496
#: src/control/Control.NotebookbarCalc.js:194
msgid "Excel 2003 Spreadsheet (.xls)"
msgstr "Excel 2003 試算表 (.xls)"

#: src/control/Control.Menubar.js:582 src/control/Control.Menubar.js:978
#: src/control/Control.NotebookbarBuilder.js:492
#: src/control/Control.NotebookbarCalc.js:200
msgid "Excel Spreadsheet (.xlsx)"
msgstr "Excel 試算表 (.xlsx)"

#: src/control/Control.Menubar.js:583
msgid "CSV file (.csv)"
msgstr ""

#: src/control/Control.Menubar.js:809 src/control/Control.Menubar.js:863
#: src/control/Control.Menubar.js:919 src/control/Control.Menubar.js:965
#: src/control/Control.StatusBar.js:173
msgid "Search"
msgstr "搜尋"

#: src/control/Control.Menubar.js:854
msgid "Page Setup"
msgstr "頁面設定"

#: src/control/Control.Menubar.js:1234 src/control/Control.StatusBar.js:534
msgid "Reset to Default Language"
msgstr "重設回預設語言"

#: src/control/Control.Menubar.js:1564
msgid "Use Compact view"
msgstr ""

#: src/control/Control.Menubar.js:1566
msgid "Use Tabbed view"
msgstr ""

#: src/control/Control.Menubar.js:1627
msgid "Insert Shape"
msgstr "插入形狀"

#: src/control/Control.Menubar.js:1728
#: src/control/Control.PresentationBar.js:101
msgid "Are you sure you want to delete this slide?"
msgstr "確定要刪除此投影片？"

#: src/control/Control.Menubar.js:1731
#: src/control/Control.PresentationBar.js:104
msgid "Are you sure you want to delete this page?"
msgstr "您確定要刪除這個頁面？"

#: src/control/Control.Menubar.js:1856
msgid "file type icon"
msgstr ""

#: src/control/Control.MobileBottomBar.js:28
#: src/control/Control.MobileBottomBar.js:130
#: src/control/Control.MobileBottomBar.js:197
msgid "Show the search bar"
msgstr "顯示搜尋列"

#: src/control/Control.MobileBottomBar.js:37
#: src/control/Control.TopToolbar.js:160
msgid "Borders"
msgstr "邊框"

#: src/control/Control.MobileWizardBuilder.js:503
msgid "Background Color"
msgstr "背景色彩"

#: src/control/Control.MobileWizardBuilder.js:505
msgid "Gradient Start"
msgstr "漸層起始"

#: src/control/Control.MobileWizardBuilder.js:507
msgid "Gradient End"
msgstr "漸層終止"

#: src/control/Control.NotebookbarBuilder.js:500
#: src/control/Control.NotebookbarCalc.js:181
msgid "CSV File (.csv)"
msgstr ""

#: src/control/Control.NotebookbarBuilder.js:725
#: src/control/Control.TopToolbar.js:227
msgid "Insert Local Image"
msgstr "插入本機影像"

#: src/control/Control.NotebookbarBuilder.js:807
msgid "Very Tight"
msgstr ""

#: src/control/Control.NotebookbarBuilder.js:808
msgid "Tight"
msgstr ""

#: src/control/Control.NotebookbarBuilder.js:809
msgid "Normal"
msgstr ""

#: src/control/Control.NotebookbarBuilder.js:810
msgid "Loose"
msgstr ""

#: src/control/Control.NotebookbarBuilder.js:811
msgid "Very Loose"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:12
#: src/control/Control.NotebookbarDraw.js:55
#: src/control/Control.NotebookbarImpress.js:67
#: src/control/Control.NotebookbarWriter.js:12
msgid "~File"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:17
#: src/control/Control.NotebookbarDraw.js:60
#: src/control/Control.NotebookbarImpress.js:72
#: src/control/Control.NotebookbarWriter.js:17
msgid "~Home"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:23
#: src/control/Control.NotebookbarDraw.js:66
#: src/control/Control.NotebookbarImpress.js:78
#: src/control/Control.NotebookbarWriter.js:23
#, fuzzy
msgid "~Insert"
msgstr "插入表格"

#: src/control/Control.NotebookbarCalc.js:28
#: src/control/Control.NotebookbarDraw.js:71
#: src/control/Control.NotebookbarImpress.js:83
#: src/control/Control.NotebookbarWriter.js:28
msgid "~Layout"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:33
msgid "~Data"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:38
#: src/control/Control.NotebookbarDraw.js:76
#: src/control/Control.NotebookbarImpress.js:88
#: src/control/Control.NotebookbarWriter.js:38
#, fuzzy
msgid "~Review"
msgstr "概覽"

#: src/control/Control.NotebookbarCalc.js:43
#: src/control/Control.NotebookbarDraw.js:81
#: src/control/Control.NotebookbarImpress.js:93
#: src/control/Control.NotebookbarWriter.js:43
msgid "Format"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:48
#: src/control/Control.NotebookbarDraw.js:92
#: src/control/Control.NotebookbarWriter.js:59
msgid "~Draw"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:54
#: src/control/Control.NotebookbarDraw.js:98
#: src/control/Control.NotebookbarImpress.js:110
#: src/control/Control.NotebookbarWriter.js:65
msgid "~View"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:59
#: src/control/Control.NotebookbarDraw.js:103
#: src/control/Control.NotebookbarImpress.js:115
#: src/control/Control.NotebookbarWriter.js:70
msgid "~Help"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:116
#: src/control/Control.NotebookbarDraw.js:159
#: src/control/Control.NotebookbarImpress.js:172
#: src/control/Control.NotebookbarWriter.js:129
msgid "Share"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:123
#: src/control/Control.NotebookbarDraw.js:166
#: src/control/Control.NotebookbarImpress.js:179
#: src/control/Control.NotebookbarWriter.js:136
msgid "See history"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:148
#: src/control/Control.NotebookbarImpress.js:204
#: src/control/Control.NotebookbarWriter.js:161
msgid "Download"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:175
#, fuzzy
msgid "ODF Spreadsheet (.ods)"
msgstr "ODF 試算表 (.ods)"

#: src/control/Control.NotebookbarCalc.js:484
msgid "General"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:485
msgid "Number"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:486
msgid "Percent"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:487
#, fuzzy
msgid "Currency"
msgstr "目前"

#: src/control/Control.NotebookbarCalc.js:488
msgid "Date"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:489
msgid "Time"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:490
msgid "Scientific"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:491
msgid "Fraction"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:492
msgid "Boolean Value"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:493 src/control/Toolbar.js:703
msgid "Text"
msgstr "文字"

#: src/control/Control.NotebookbarCalc.js:626
msgid "Default"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:631
msgid "Heading 1"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:636
msgid "Heading 2"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:647
msgid "Good"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:652
msgid "Neutral"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:657
msgid "Bad"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:720
msgid "Row Width"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:726
msgid "Column Width"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:737
#, fuzzy
msgid "Insert Rows Above"
msgstr "插入表格"

#: src/control/Control.NotebookbarCalc.js:742
#, fuzzy
msgid "Insert Columns Before"
msgstr "在這之前插入工作表"

#: src/control/Control.NotebookbarCalc.js:747
#, fuzzy
msgid "Delete Rows"
msgstr "刪除"

#: src/control/Control.NotebookbarCalc.js:757
#, fuzzy
msgid "Insert Rows Below"
msgstr "插入工作表"

#: src/control/Control.NotebookbarCalc.js:762
#, fuzzy
msgid "Insert Columns After"
msgstr "在這之後插入工作表"

#: src/control/Control.NotebookbarCalc.js:767
#, fuzzy
msgid "Delete Columns"
msgstr "欄"

#: src/control/Control.NotebookbarCalc.js:954
#: src/control/Control.NotebookbarDraw.js:272
#: src/control/Control.NotebookbarImpress.js:342
#: src/control/Control.NotebookbarWriter.js:1085
msgid "Compact view"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:960
#: src/control/Control.NotebookbarDraw.js:278
#: src/control/Control.NotebookbarImpress.js:348
#: src/control/Control.NotebookbarWriter.js:1108
msgid "Status Bar"
msgstr ""

#: src/control/Control.NotebookbarCalc.js:1011
msgid "Sparkline"
msgstr ""

#: src/control/Control.NotebookbarDraw.js:39
#: src/control/Control.NotebookbarDraw.js:740
msgid "Page layout"
msgstr ""

#: src/control/Control.NotebookbarDraw.js:86
#: src/control/Control.NotebookbarImpress.js:98
#: src/control/Control.NotebookbarWriter.js:53
msgid "~Table"
msgstr ""

#: src/control/Control.NotebookbarDraw.js:192
msgid "Image (.png)"
msgstr ""

#: src/control/Control.NotebookbarImpress.js:231
#, fuzzy
msgid "ODF Presentation (.odp)"
msgstr "ODF 簡報 (.odp)"

#: src/control/Control.NotebookbarImpress.js:291
#: src/control/Control.NotebookbarImpress.js:756
msgid "Presentation"
msgstr ""

#: src/control/Control.NotebookbarWriter.js:33
msgid "Reference~s"
msgstr ""

#: src/control/Control.NotebookbarWriter.js:48
msgid "Form"
msgstr ""

#: src/control/Control.NotebookbarWriter.js:174
#, fuzzy
msgid "ODF Text Document (.odt)"
msgstr "ODF 文字文件 (.odt)"

#: src/control/Control.NotebookbarWriter.js:216
msgid "EPUB Document (.epub)"
msgstr ""

#: src/control/Control.NotebookbarWriter.js:965
msgid "Rich Text"
msgstr ""

#: src/control/Control.NotebookbarWriter.js:975
msgid "Checkbox"
msgstr ""

#: src/control/Control.NotebookbarWriter.js:991
msgid "Dropdown"
msgstr ""

#: src/control/Control.NotebookbarWriter.js:1001
msgid "Picture"
msgstr ""

#: src/control/Control.NotebookbarWriter.js:1017
msgid "Content Control Properties"
msgstr ""

#: src/control/Control.NotebookbarWriter.js:1097
msgid "Ruler"
msgstr ""

#: src/control/Control.PartsPreview.js:180
msgid "preview of page "
msgstr ""

#: src/control/Control.Scroll.Annotation.js:10
msgid "Scroll up annotations"
msgstr "往上捲動註解"

#: src/control/Control.Scroll.Annotation.js:12
msgid "Scroll down annotations"
msgstr "往下捲動註解"

#: src/control/Control.SearchBar.js:20
msgid "Hide the search bar"
msgstr "隱藏搜尋列"

#: src/control/Control.SearchBar.js:31
msgid "Clear the search field"
msgstr "清除搜尋欄位"

#: src/control/Control.SheetsBar.js:27
msgid "Scroll to the first sheet"
msgstr ""

#: src/control/Control.SheetsBar.js:28
msgid "Scroll left"
msgstr ""

#: src/control/Control.SheetsBar.js:29
msgid "Scroll right"
msgstr ""

#: src/control/Control.SheetsBar.js:30
msgid "Scroll to the last sheet"
msgstr ""

#: src/control/Control.SheetsBar.js:31
msgid "Insert sheet"
msgstr "插入工作表"

#: src/control/Control.StatusBar.js:179
msgid "Cancel the search"
msgstr "取消搜尋"

#: src/control/Control.StatusBar.js:279
msgid "Number of Sheets"
msgstr "工作表數量"

#: src/control/Control.StatusBar.js:284
msgid "Selected range of cells"
msgstr "所選的儲存格範圍"

#: src/control/Control.StatusBar.js:289 src/control/Control.StatusBar.js:342
msgid "Entering text mode"
msgstr "輸入文字模式"

#: src/control/Control.StatusBar.js:298 src/control/Control.StatusBar.js:347
msgid "Selection Mode"
msgstr "選取模式"

#: src/control/Control.StatusBar.js:303
msgid "Choice of functions"
msgstr "函式選擇"

#: src/control/Control.StatusBar.js:308
msgid "CountA"
msgstr "全計數"

#: src/control/Control.StatusBar.js:310
msgid "Maximum"
msgstr "最大"

#: src/control/Control.StatusBar.js:311
msgid "Minimum"
msgstr "最小"

#: src/control/Control.StatusBar.js:313
msgid "Selection count"
msgstr "選取計數"

#: src/control/Control.StatusBar.js:332 src/control/Control.StatusBar.js:388
msgid "Number of Pages"
msgstr "頁數"

#: src/control/Control.StatusBar.js:337
msgid "Word Counter"
msgstr "字數統計"

#: src/control/Control.StatusBar.js:368
msgid "Number of Slides"
msgstr "投影片數"

#: src/control/Control.StatusBar.js:441 src/control/Control.StatusBar.js:442
msgid "Permission Mode"
msgstr ""

#: src/control/Control.StatusBar.js:441
#, fuzzy
msgid "Read-only"
msgstr "唯讀"

#: src/control/Control.StatusBar.js:442
msgid "Edit"
msgstr "編輯"

#: src/control/Control.StatusBar.js:475
msgid "Select multiple cells"
msgstr ""

#: src/control/Control.StatusBar.js:478
msgid "Insert mode: inactive"
msgstr ""

#: src/control/Control.StatusBar.js:491
msgid "Selection mode: inactive"
msgstr ""

#: src/control/Control.Tabs.js:54
msgid "Insert sheet before this"
msgstr "在這之前插入工作表"

#: src/control/Control.Tabs.js:57
msgid "Insert sheet after this"
msgstr "在這之後插入工作表"

#: src/control/Control.Tabs.js:81
msgid "Move Sheet Left"
msgstr ""

#: src/control/Control.Tabs.js:86
msgid "Move Sheet Right"
msgstr ""

#: src/control/Control.Tabs.js:102
msgid "Copy Sheet..."
msgstr ""

#: src/control/Control.Tabs.js:303
#, fuzzy
msgid "Are you sure you want to delete sheet, %sheet%?"
msgstr "您確定要刪除這份工作表：%sheet%？"

#: src/control/Control.Tabs.js:321
msgid "Enter new sheet name"
msgstr "請輸入新的工作表名稱"

#: src/control/Control.Toolbar.js:248 src/control/Control.Toolbar.js:276
msgid "More..."
msgstr "其他..."

#: src/control/Control.Toolbar.js:972
msgid "Previous slide"
msgstr "上一張投影片"

#: src/control/Control.Toolbar.js:973
msgid "Next slide"
msgstr "下一張投影片"

#: src/control/Control.Toolbar.js:1034
msgid ""
"Conflict Undo/Redo with multiple users. Please use document repair to "
"resolve"
msgstr "多位使用者間取消動作/再次動作發生衝突。請使用文件修復來解決問題"

#: src/control/Control.TopToolbar.js:105
msgid "Default Style"
msgstr "預設樣式"

#: src/control/Control.TopToolbar.js:223
msgid "Insert table"
msgstr "插入表格"

#: src/control/Control.TopToolbar.js:231
msgid "Insert shapes"
msgstr "插入形狀"

#: src/control/Control.TopToolbar.js:233
msgid "Insert connectors"
msgstr ""

#: src/control/Control.UserList.js:10
msgid "%user has joined"
msgstr "%user 已加入"

#: src/control/Control.UserList.js:11
msgid "%user has left"
msgstr "%user 已離開"

#: src/control/Control.UserList.js:34
msgid "%n users"
msgstr "%n 位使用者"

#: src/control/Control.UserList.js:35
msgid "1 user"
msgstr "1 位使用者"

#: src/control/Control.UserList.js:36
msgid "0 users"
msgstr "0 位使用者"

#: src/control/Control.UserList.js:180 src/control/Control.UserList.js:346
msgid "Always follow the editor"
msgstr "總是跟隨編輯器"

#: src/control/Control.UserList.js:294
msgid "Readonly"
msgstr "唯讀"

#: src/control/Control.UserList.js:349
msgid "Current"
msgstr "目前"

#: src/control/Parts.js:429
msgid "Show Selected Sheets"
msgstr ""

#: src/control/Permission.js:71
msgid "The document could not be locked, and is opened in read-only mode."
msgstr ""

#: src/control/Permission.js:73 src/control/Permission.js:90
msgid "Server returned this reason:"
msgstr ""

#: src/control/Permission.js:88
#, fuzzy
msgid "The document could not be locked."
msgstr "無法儲存文件。"

#: src/control/Permission.js:142
msgid "Enter a file name"
msgstr ""

#: src/control/Permission.js:143
msgid "filename"
msgstr ""

#: src/control/Permission.js:165
msgid "Save as ODF format"
msgstr ""

#: src/control/Permission.js:167
msgid "Continue editing"
msgstr ""

#: src/control/Permission.js:167
msgid "Continue read only"
msgstr ""

#: src/control/Permission.js:170
msgid ""
"This document may contain formatting or content that cannot be saved in the "
"current file format."
msgstr ""

#: src/control/Ruler.js:364
msgid "Left Margin"
msgstr "左邊距"

#: src/control/Ruler.js:365
msgid "Right Margin"
msgstr "右邊距"

#: src/control/Ruler.js:626
msgid "Insert tabstop"
msgstr "插入定位落點"

#: src/control/Ruler.js:633
msgid "Delete tabstop"
msgstr "刪除定位落點"

#: src/control/Signing.js:196
msgid "Please enter the PIN Code"
msgstr "請輸入 PIN 碼"

#: src/control/Signing.js:215
msgid "Error at login."
msgstr "登入時發生錯誤。"

#: src/control/Signing.js:228
msgid "Please scan the code"
msgstr "請掃描圖碼"

#: src/control/Signing.js:243
msgid "Couldn't get the QR code image."
msgstr "無法取得 QR 圖碼影像。"

#: src/control/Signing.js:270
msgid "Error when trying to restore access to identity."
msgstr "嘗試還原身份存取時發生錯誤。"

#: src/control/Signing.js:276
msgid "PIN Code"
msgstr "PIN 碼"

#: src/control/Signing.js:277
msgid "Please enter the PIN code from the EMail or SMS"
msgstr "請輸入電子郵件或 SMS 簡訊中的 PIN 碼"

#: src/control/Signing.js:298
msgid "Login from email or mobile number"
msgstr "以電子郵件或行動電話登入"

#: src/control/Signing.js:332
msgid "Select document type to upload"
msgstr "選取要上傳的文件類型"

#: src/control/Signing.js:333
msgid "Type:"
msgstr "類型："

#: src/control/Signing.js:364 src/control/Signing.js:673
msgid "Document uploaded."
msgstr "文件已上傳。"

#: src/control/Signing.js:491
msgid "Select identity:"
msgstr "選取身份："

#: src/control/Signing.js:492
msgid "Login from mobile"
msgstr "以手機登入"

#: src/control/Signing.js:493
msgid "Recover from email"
msgstr "以電子郵件復原"

#: src/control/Signing.js:601
msgid "Select passport"
msgstr "選擇通行護照"

#: src/control/Signing.js:602
msgid "Passport: N/A"
msgstr "通行護照：無法使用"

#: src/control/Signing.js:604
msgid "Sign"
msgstr "簽署"

#: src/control/Signing.js:606
msgid "Status:"
msgstr "狀態："

#: src/control/Signing.js:607
msgid "N/A"
msgstr "無法使用"

#: src/control/Signing.js:610
msgid "Login"
msgstr "登入"

#: src/control/Signing.js:620
msgid "Not Signed"
msgstr "未簽署"

#: src/control/Signing.js:623
msgid "This document is digitally signed and the signature is valid."
msgstr "此文件已數位簽署，且簽章有效。"

#: src/control/Signing.js:625
msgid "Signed and validated"
msgstr "已簽署和驗證"

#: src/control/Signing.js:628
msgid "This document has an invalid signature."
msgstr "此文件有簽章無效。"

#: src/control/Signing.js:630
msgid "Signature broken"
msgstr "簽章損毀"

#: src/control/Signing.js:633
#, fuzzy
msgid "The signature was valid, but the document has been modified."
msgstr "簽章有效，但文件已被修改"

#: src/control/Signing.js:635
msgid "Signed but document modified"
msgstr "已簽署但文件已修改"

#: src/control/Signing.js:638
msgid "The signature is OK, but the certificate could not be validated."
msgstr "簽章沒有問題，但憑證無法通過驗證。"

#: src/control/Signing.js:640
msgid "Signed but not validated"
msgstr "已簽署但驗證未過"

#: src/control/Signing.js:643
#, fuzzy
msgid "The signature is OK, but the document is only partially signed."
msgstr "簽章沒有問題，但文件僅部分有簽署"

#: src/control/Signing.js:645
msgid "Signed but not all files are signed"
msgstr "有簽署但非所有檔案皆簽署"

#: src/control/Signing.js:648
msgid ""
"The signature is OK, but the certificate could not be validated and the "
"document is only partially signed."
msgstr ""

#: src/control/Signing.js:650
msgid "Signed but not validated and not all files are signed"
msgstr ""

#: src/control/Toolbar.js:45
msgid "Font"
msgstr "字型"

#: src/control/Toolbar.js:230 src/control/Toolbar.js:242
msgid "Downloading..."
msgstr "下載中..."

#: src/control/Toolbar.js:258
msgid "Saving..."
msgstr "儲存中..."

#: src/control/Toolbar.js:269
msgid "Renaming..."
msgstr "重新命名中..."

#: src/control/Toolbar.js:567
msgid "This version of %productName is powered by"
msgstr "此 %productName 版本源自"

#: src/control/Toolbar.js:577
msgid "\"Slow Proxy\""
msgstr "「緩慢代理」"

#: src/control/Toolbar.js:700
msgid "Insert hyperlink"
msgstr "插入超連結"

#: src/control/Toolbar.js:704
msgid "Link"
msgstr "連結"

#: src/core/Socket.js:56
#, fuzzy
msgid "Oops, there is a problem connecting to %productName: "
msgstr "糟糕…連接文件時發生了問題"

#: src/core/Socket.js:538
msgid "Server is now reachable. We have to refresh the page now."
msgstr ""

#: src/core/Socket.js:540
msgid "Server is now reachable..."
msgstr ""

#: src/core/Socket.js:544
msgid "RELOAD"
msgstr ""

#: src/core/Socket.js:551
msgid "COOLWSD version:"
msgstr ""

#: src/core/Socket.js:563
msgid "Served by:"
msgstr "服務提供者："

#: src/core/Socket.js:569
msgid "Unsupported server version."
msgstr "未支援的伺服器版本。"

#: src/core/Socket.js:573
msgid "LOKit version:"
msgstr ""

#: src/core/Socket.js:688
msgid "Session terminated by document owner"
msgstr "作業階段由文件擁有者終止"

#: src/core/Socket.js:693
msgid "Idle document - please click to reload and resume editing"
msgstr "閒置文件 - 請點按以重新載入並繼續編輯"

#: src/core/Socket.js:695
#, fuzzy
msgid "Idle document - please tap to reload and resume editing"
msgstr "閒置文件 - 請點按以重新載入並繼續編輯"

#: src/core/Socket.js:704
msgid "Server is shutting down for maintenance (auto-saving)"
msgstr "伺服器正在關機作維護（自動存檔中）"

#: src/core/Socket.js:708
msgid "Oops, there is a problem connecting the document"
msgstr "糟糕…連接文件時發生了問題"

#: src/core/Socket.js:712
msgid "Server is down, restarting automatically. Please wait."
msgstr ""

#: src/core/Socket.js:740
msgid ""
"Document has changed in storage. Loading the new document. Your version is "
"available as revision."
msgstr "儲存空間內的文件已經變更。載入新文件中。您的版本會以修訂形式存在。"

#: src/core/Socket.js:746
msgid ""
"Restoring older revision. Any unsaved changes will be available in version "
"history"
msgstr "還原舊的版本。任何尚未儲存的變更都會放在版本歷史中。"

#: src/core/Socket.js:752
msgid "Reloading the document after rename"
msgstr ""

#: src/core/Socket.js:875
msgid "Discard"
msgstr "放棄"

#: src/core/Socket.js:882
msgid "Overwrite"
msgstr "覆蓋"

#: src/core/Socket.js:897
msgid "Save to new file"
msgstr "儲存為新檔案"

#: src/core/Socket.js:924
msgid "Document has been changed"
msgstr ""

#: src/core/Socket.js:924
msgid ""
"Document has been changed in storage. What would you like to do with your "
"unsaved changes?"
msgstr "儲存位置中的文件已經變更。對於您尚未儲存的變更，您希望怎麼處理？"

#: src/core/Socket.js:995
msgid "Document requires password to view."
msgstr "文件需要密碼才能檢視。"

#: src/core/Socket.js:998
msgid "Document requires password to modify."
msgstr "文件需要密碼才能修改。"

#: src/core/Socket.js:1000
msgid "Hit Cancel to open in view-only mode."
msgstr "點按「取消」以唯讀模式開啟。"

#: src/core/Socket.js:1004
msgid "Wrong password provided. Please try again."
msgstr "提供的密碼錯誤。請重試。"

#: src/core/Socket.js:1114
msgid "Someone"
msgstr ""

#: src/core/Socket.js:1116
msgid " saved this document as "
msgstr ""

#: src/core/Socket.js:1116
msgid ". Do you want to join?"
msgstr ""

#: src/core/Socket.js:1125
msgid "Loading..."
msgstr "載入中..."

#: src/core/Socket.js:1125
msgid "Connecting..."
msgstr "連接中..."

#: src/core/Socket.js:1143
msgid "The document is being renamed and will reload shortly"
msgstr ""

#: src/core/Socket.js:1533
msgid ""
"Well, this is embarrassing, we cannot connect to your document. Please try "
"again."
msgstr "啊，這尷尬了... 我們沒辦法連接您的文件。請重試一次。"

#: src/core/Socket.js:1550
#, fuzzy
msgid "Reconnecting..."
msgstr "連接中..."

#: src/core/Socket.js:1556
msgid "The server has been disconnected."
msgstr ""

#: src/errormessages.js:13
msgid ""
"No disk space left on server, please contact the server administrator to "
"continue."
msgstr "伺服器上已無剩餘磁碟空間，請聯絡伺服器管理員才得以繼續。"

#: src/errormessages.js:14
msgid ""
"The host URL is empty. The coolwsd server is probably misconfigured, please "
"contact the administrator."
msgstr "主機 URL 空白。coolwsd 伺服器可能設定錯誤，請聯絡管理員。"

#: src/errormessages.js:15
msgid ""
"This is an unsupported version of {productname}. To avoid the impression "
"that it is suitable for deployment in enterprises, this message appears "
"when more than {docs} documents or {connections} connections are in use "
"concurrently"
msgstr ""
"這是 {productname} 的未支援版本。為了避免這個版本被誤認為適合企業佈署的假象，此訊息會在同時間使用超過 {docs} 份文件或 "
"{connections} 連線數時出現"

#: src/errormessages.js:16
msgid "More information and support"
msgstr "其他資訊與支援"

#: src/errormessages.js:17
msgid ""
"This service is limited to %0 documents, and %1 connections total by the "
"admin. This limit has been reached. Please try again later."
msgstr "本服務經管理員限制總共 %0 份文件、%1 個連線。已達上限。請稍後重試。"

#: src/errormessages.js:18
msgid ""
"Service is unavailable. Please try again later and report to your "
"administrator if the issue persists."
msgstr "服務無法使用。請稍後重試，若問題持續發生請回報給您的管理員。"

#: src/errormessages.js:19
msgid ""
"Unauthorized WOPI host. Please try again later and report to your "
"administrator if the issue persists."
msgstr "未授權的 WOPI 主機。請稍後重試，若問題持續發生請回報給您的管理員。"

#: src/errormessages.js:20
msgid "Wrong or missing WOPISrc parameter, please contact support."
msgstr "WOPISrc 參數錯誤或遺失，請聯絡支援單位。"

#: src/errormessages.js:21
msgid ""
"Your session will expire in %time. Please save your work and refresh the "
"session (or webpage) to continue."
msgstr "您的作業階段將在 %time 內過期。請儲存您的工作並重整作業階段（或網頁）來繼續。"

#: src/errormessages.js:22
msgid ""
"Your session has been expired. Further changes to document might not be "
"saved. Please refresh the session (or webpage) to continue."
msgstr "您的作業階段已過期。後續之文件變更可能無法儲存。請重整作業階段（或網頁）來繼續。"

#: src/errormessages.js:23
msgid ""
"Failed to load the document. Please ensure the file type is supported and "
"not corrupted, and try again."
msgstr "無法載入文件。請確認檔案類型有支援且並未毀損，確認後請再重試。"

#: src/errormessages.js:24
msgid "Invalid link: '%url'"
msgstr "無效的連結：「%url」"

#: src/errormessages.js:25
#, fuzzy
msgid ""
"You are leaving the editor, are you sure you want to visit the following "
"URL?"
msgstr "您正要離開編輯器，是否確定要造訪 %url？"

#: src/errormessages.js:26
msgid ""
"Failed to load the document. This document is either malformed or is taking "
"more resources than allowed. Please contact the administrator."
msgstr "無法載入文件。這份文件可能格式錯誤，或是消耗比所允許還多的資源。請聯絡管理員。"

#: src/errormessages.js:27
msgid "Cleaning up the document from the last session."
msgstr ""

#: src/errormessages.js:28
msgid ""
"We are in the process of cleaning up this document from the last session, "
"please try again later."
msgstr ""

#: src/errormessages.js:32
msgid "Failed to load document."
msgstr "無法載入文件。"

#: src/errormessages.js:33
msgid "Save failed due to no disk space left. Document will now be read-only."
msgstr "因磁碟空間不足而儲存失敗。文件現在為唯讀模式。"

#: src/errormessages.js:34
msgid ""
"The document is too large or no disk space left to save. Document will now "
"be read-only."
msgstr ""

#: src/errormessages.js:35 src/errormessages.js:44
msgid "Document cannot be saved due to expired or invalid access token."
msgstr "文件無法儲存，起因為過期或存取代符無效。"

#: src/errormessages.js:36
msgid "Document cannot be saved."
msgstr "無法儲存文件。"

#: src/errormessages.js:37
msgid "Document cannot be renamed."
msgstr "無法重新命名文件。"

#: src/errormessages.js:41
#, javascript-format
msgid ""
"Failed to read document from storage. Please contact your storage server "
"(%storageserver) administrator."
msgstr "無法讀取儲存空間中的文件。請聯絡您的儲存空間伺服器 (%storageserver) 管理員。"

#: src/errormessages.js:42
#, javascript-format
msgid ""
"Save failed due to no disk space left on storage server. Document will now "
"be read-only. Please contact the server (%storageserver) administrator to "
"continue editing."
msgstr "由於儲存空間的伺服器磁碟空間不足而儲存失敗。文件現在只能唯讀。請聯絡伺服器 (%storageserver) 管理員以便繼續編輯。"

#: src/errormessages.js:43
#, javascript-format
msgid ""
"Save failed because the document is too large or disk quota exceeded. "
"Document will now be read-only but you may still download it now to "
"preserve a copy locally. Please contact the server (%storageserver) "
"administrator to resolve the issue."
msgstr ""

#: src/errormessages.js:45
msgid ""
"Document cannot be saved. Check your permissions or contact the storage "
"server administrator."
msgstr "文件無法儲存。請檢查您的權限，或請聯絡儲存空間伺服器管理員。"

#: src/errormessages.js:46
msgid ""
"Document cannot be renamed. Check your permissions or contact the storage "
"server administrator."
msgstr "文件無法重新命名。請檢查您的權限設定，或請聯絡儲存空間伺服器的管理員。"

#: src/errormessages.js:47
msgid ""
"Document cannot be exported. Please contact the storage server "
"administrator."
msgstr ""

#: src/errormessages.js:52
msgid "Uploading file to server failed, file not found."
msgstr "檔案上傳至伺服器失敗，找不到檔案。"

#: src/errormessages.js:53
msgid "Uploading file to server failed, the file is too large."
msgstr "檔案上傳至伺服器失敗，檔案過大。"

#: src/layer/tile/CanvasTileLayer.js:1855
#, fuzzy
msgid "Functions"
msgstr "函式精靈"

#: src/layer/tile/CanvasTileLayer.js:5030
msgid "No Comments"
msgstr ""

#: src/layer/tile/CommentListSection.ts:803
msgid "Modify"
msgstr "修改"

#: src/layer/tile/CommentListSection.ts:809
#: src/layer/tile/CommentSection.ts:129
msgid "Reply"
msgstr "回覆"

#: src/layer/tile/CommentListSection.ts:815
msgid "Remove"
msgstr "移除"

#: src/layer/tile/CommentListSection.ts:821
msgid "Remove Thread"
msgstr ""

#: src/layer/tile/CommentListSection.ts:827
msgid "Resolve"
msgstr "解決"

#: src/layer/tile/CommentListSection.ts:827
msgid "Unresolve"
msgstr ""

#: src/layer/tile/CommentListSection.ts:833
msgid "Unresolve Thread"
msgstr ""

#: src/layer/tile/CommentListSection.ts:833
msgid "Resolve Thread"
msgstr ""

#: src/layer/tile/CommentSection.ts:260
msgid "Open menu"
msgstr "開啟選單"

#: src/layer/tile/CommentSection.ts:277 src/layer/tile/CommentSection.ts:278
msgid "Accept change"
msgstr "接受更改"

#: src/layer/tile/CommentSection.ts:284 src/layer/tile/CommentSection.ts:285
msgid "Reject change"
msgstr "拒絕更改"

#: src/layer/tile/CommentSection.ts:306
msgid "Resolved"
msgstr "已解決"

#: src/main.js:88
msgid "Warning! The browser you are using is not supported."
msgstr ""

#: src/map/Clipboard.js:120
msgid ""
"To paste outside %productName, please first click the 'download' button"
msgstr "若要貼到 %productName 之外，請先按「下載」按鈕"

#: src/map/Clipboard.js:130
msgid "Copying from the document disabled"
msgstr ""

#: src/map/Clipboard.js:292
msgid "Failed to download clipboard, please re-copy"
msgstr "無法下載剪貼簿，請重新複製"

#: src/map/Clipboard.js:850
msgid "<p>Please use the copy/paste buttons on your on-screen keyboard.</p>"
msgstr "<p>請使用螢幕鍵盤上的複製/貼上按鈕。</p>"

#: src/map/Clipboard.js:852
msgid ""
"<p>Your browser has very limited access to the clipboard, so use these "
"keyboard shortcuts:</p><table class=\"warn-copy-paste\"><tr><td><kbd>Ctrl</"
"kbd><span class=\"kbd--plus\">+</span><kbd>C</kbd></td><td><kbd>Ctrl</"
"kbd><span class=\"kbd--plus\">+</span><kbd>X</kbd></td><td><kbd>Ctrl</"
"kbd><span class=\"kbd--plus\">+</span><kbd>V</kbd></td></tr><tr><td>Copy</"
"td><td>Cut</td><td>Paste</td></tr></table>"
msgstr ""

#: src/map/Clipboard.js:873
msgid ""
"<p>If you would like to share larger elements of your document with other "
"applications it is necessary to first download them onto your device. To do "
"that press the \"Start download\" button below, and when complete click "
"\"Confirm copy to clipboard\".</p><p>If you are copy and pasting between "
"documents inside %productName, there is no need to download.</p>"
msgstr ""
"<p>如果您希望和其他應用程式分享您文件裡的大型元素，則需要先將內容下載至您的裝置中。如果要這麼做，請按下方的「開始下載」，完成後請按「確認複製到剪貼簿」"
"。</p><p>如果您是打算在 %productName 下的文件間交叉複製貼上，則無需下載。</p>"

#: src/map/Clipboard.js:889
msgid ""
"<p>A download due to a large copy/paste operation has already started. "
"Please, wait for the current download or cancel it before starting a new "
"one</p>"
msgstr "<p>因為有大量複製/貼上操作而已經啟動下載。請先等候目前下載完成，或是在開始新的下載前先將它取消</p>"

#: src/map/Clipboard.js:899
msgid ""
"<p>Your browser has very limited access to the clipboard</p><p>Please press "
"now: <kbd>Ctrl</kbd><span class=\"kbd--plus\">+</span><kbd>V</kbd> to see "
"more options</p><p class=\"vex-footnote\">Close popup to ignore paste "
"special</p>"
msgstr ""

#: src/map/Map.js:232
msgid "Initializing..."
msgstr "初始化中..."

#: src/map/Map.js:420 src/map/Map.js:423 src/map/Map.js:426 src/map/Map.js:429
msgid "Last saved:"
msgstr ""

#: src/map/Map.js:1436
msgid "Inactive document"
msgstr ""

#: src/map/Map.js:1437
msgid "Please click to resume editing"
msgstr ""

#: src/map/handler/Map.FileInserter.js:104
#, javascript-format
msgid ""
"The file of type: %0 cannot be uploaded to server since the file has no name"
msgstr "檔案類型：%0 由於沒有檔名而無法上傳至伺服器"

#: src/map/handler/Map.FileInserter.js:106
#, javascript-format
msgid ""
"The file of type: %0 cannot be uploaded to server since the file is empty"
msgstr "檔案類型：%0 由於檔案空白而無法上傳至伺服器"

#: src/map/handler/Map.FileInserter.js:137
msgid "Uploading..."
msgstr "上傳中..."

#: src/map/handler/Map.FileInserter.js:151
msgid "Uploading file to server failed with status: %0"
msgstr "檔案上傳至伺服器失敗，狀態：%0"

#: src/map/handler/Map.WOPI.js:133
msgid "Creating new file from template..."
msgstr "從範本製作新檔案..."

#: src/map/handler/Map.WOPI.js:424
msgid "Creating copy..."
msgstr "製作副本中..."

#: welcome/welcome.html%2Bhtml.head.title:9-3
msgid "Collabora Online Welcome"
msgstr ""

#: welcome/welcome.html%2Bhtml.body.div.div.div.div.h1:26-7
msgid "Explore The New %coolVersion"
msgstr ""

#: welcome/welcome.html%2Bhtml.body.div.div.div.div.h2:27-7
#: welcome/welcome.html%2Bhtml.body.div.div.div.div.h2:38-7
msgid "Collabora Online Development Edition"
msgstr ""

#: welcome/welcome.html%2Bhtml.body.div.div.div.div.p:28-7
msgid ""
"Enjoy the latest developments in online productivity, free for you to use, "
"to explore and to use with others in the browser. Various <a target=\"_blank"
"\" href=\"https://www.collaboraoffice.com/solutions/collabora-office-"
"android-ios/\">apps</a> are also available for mobile."
msgstr ""

#: welcome/welcome.html%2Bhtml.body.div.div.div.div.h1:37-7
msgid "Discover All The Changes"
msgstr ""

#: welcome/welcome.html%2Bhtml.body.div.div.div.div.p:39-7
msgid ""
"Check the <a target=\"_blank\" href=\"https://www.collaboraoffice.com/"
"code-21-11-release-notes/\">release notes</a> and learn all about: The "
"latest Collabora Online Development Edition, aimed at home users and small "
"teams."
msgstr ""

#: welcome/welcome.html%2Bhtml.body.div.div.div.div.h1:48-7
msgid "Get Involved"
msgstr ""

#: welcome/welcome.html%2Bhtml.body.div.div.div.div.h2:49-7
msgid "https://collaboraonline.github.io/"
msgstr ""

#: welcome/welcome.html%2Bhtml.body.div.div.div.div.p:50-7
msgid ""
"Are you interested in contributing but don’t know where to start? Head over "
"to the <a target=\"_blank\" href=\"https://collaboraonline.github.io/post/"
"build-code/\">step-by-step instructions</a> and build CODE from scratch. "
"You can also help out with <a target=\"_blank\" href=\"https://"
"collaboraonline.github.io/post/translate/\">translations</a> or by <a "
"target=\"_blank\" href=\"https://collaboraonline.github.io/post/filebugs/"
"\">filing a bug report</a> with all the essential steps on how to reproduce "
"it."
msgstr ""

#, fuzzy
#~ msgid "Next"
#~ msgstr "文字"

#~ msgid "Undo"
#~ msgstr "取消動作"

#~ msgid "Redo"
#~ msgstr "再次動作"

#~ msgid "Start Presentation"
#~ msgstr "開始播放投影片"

#, fuzzy
#~ msgid "Reset Zoom"
#~ msgstr "重設遠近"

#~ msgid "I understand the risks"
#~ msgstr "我瞭解相關風險"

#~ msgid ""
#~ "We are sorry, the information about the latest updates is not available."
#~ msgstr "很抱歉，目前沒有最新更新的相關資訊。"

#~ msgid "Inactive document - please click to resume editing"
#~ msgstr "非使用中文件 - 請點按按鍵繼續編輯"

#, javascript-format
#~ msgid "%d seconds ago"
#~ msgstr "%d 秒前"

#, javascript-format
#~ msgid "%d minutes ago"
#~ msgstr "%d 分鐘前"

#~ msgid ""
#~ "IE11 has reached its maximum number of connections. Please see this document "
#~ "to increase this limit if needed: https://docs.microsoft.com/en-us/previous-"
#~ "versions/windows/internet-explorer/ie-developer/general-info/"
#~ "ee330736(v=vs.85)#websocket-maximum-server-connections"
#~ msgstr ""
#~ "IE11 已達其最大連線數。請查看此文件視需要調高限制數：https://docs.microsoft.com/en-us/"
#~ "previous-versions/windows/internet-explorer/ie-developer/general-info/"
#~ "ee330736(v=vs.85)#websocket-maximum-server-connections"

#~ msgid "Start upload"
#~ msgstr "開始上傳"

#~ msgid "Start cross copy/paste"
#~ msgstr "開始交叉複製/貼上"

#~ msgid "Line style:"
#~ msgstr "線條樣式:"

#~ msgid ""
#~ "<p>Your browser has very limited access to the clipboard, so use these "
#~ "keyboard shortcuts:<ul><li><b>Ctrl+C</b>: For copying.</li><li><b>Ctrl+X</"
#~ "b>: For cutting.</li><li><b>Ctrl+V</b>: For pasting.</li></ul></p>"
#~ msgstr ""
#~ "<p>您的瀏覽器對剪貼簿有存取上的限制，請改用以下這些鍵盤快捷鍵：<ul><li><b>Ctrl+C</b>：複製。</li><li><b>Ctrl+X<"
#~ "/b>：剪下。</li><li><b>Ctrl+V</b>：貼上。</li></ul></p>"

#~ msgid "Server is recycling and will be available shortly"
#~ msgstr "伺服器正在重啟循環，即將無法使用"

#~ msgid "Oops, there is a problem connecting to Collabora Online : "
#~ msgstr "糟糕，連接至 Collabora Online 時發生問題： "

#~ msgid "Number of views"
#~ msgstr "檢視的次數"

#~ msgid "Documents"
#~ msgstr "文件"

#~ msgid "First sheet"
#~ msgstr "第一個工作表"

#~ msgid "Previous sheet"
#~ msgstr "上一個工作表"

#~ msgid "Next sheet"
#~ msgstr "下一個工作表"

#~ msgid "Last sheet"
#~ msgstr "最後的工作表"

#~ msgid "Gradient"
#~ msgstr "漸層"

#~ msgid "Hatching"
#~ msgstr "陰影線"

#~ msgid "Pattern"
#~ msgstr "樣式"

#~ msgid "Portrait"
#~ msgstr "縱向"

#~ msgid "Landscape"
#~ msgstr "橫向"

#~ msgid "Toggle Page Orientation"
#~ msgstr "切換頁面方向"
